/*a:link, a:visited*/
a {
    color: #50B848;
    text-decoration: none
    }
a:hover {
    color: #666;
    text-decoration: none
    }
a:active {
    color: #ca006c
    }
a:focus {
    outline: 0
    }
a img {
    border: 0
    }
a.aspNetDisabled {
    color: #000
    }
p {
    margin-top: 0;
    margin-bottom: 10px
    }
.border_bottom {
    /*margin: 0 0 0 0;*/
    overflow: auto;
    padding-bottom: 10px;
    border-bottom: 1px solid #737477
    }
.border_top {
    border-top: 1px solid #737477;
    /*#CA006C*/
    }
hr {
    background-image: url(/images/dots_horizontal.png);
    height: 3px;
    border: 0;
    margin: 0 0 10px 0;
    clear: both
    }
ul {
    margin-top: 0;
    padding-left: 20px
    }
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.2em;
    color: #50B848;
    font-weight: 200;
    margin-top: 0;
    margin-bottom: 10px
    }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #50B848
    }
h1 {
    font-size: 2.22em;
    /*padding-bottom: 0px;*/
    }
h2 {
    font-size: 1.78em
    }
h3 {
    font-size: 1.33em
    }
h4 {
    font-size: 1.07em
    }
h5, h6 {
    font-size: 1em
    }
.header_news {
    display: block;
    background-image: url(/images/header_rss.png);
    background-position: right 4px;
    background-repeat: no-repeat
    }
.header_twitter {
    display: block;
    background-image: url(/images/header_twitter.png);
    background-position: right 4px;
    background-repeat: no-repeat
    }
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns 
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
*/
.rightCol h3 {
    /*margin-bottom:0px;*/
    margin-top: 0
    }
.marginBottom {
    overflow: auto;
    margin-bottom: 10px
    }
.marginTop {
    margin-top: 30px
    }
#subContentPanel > h3 {
    color: #BB2D61
    }
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page_bg_top {
    width: 980px;
    margin: 10px auto 20px auto;
    overflow: auto;
    background-color: #e6e6e8;
    background-image: url(/images/site_bg_tile.jpg);
    background-repeat: repeat-y
    }
.page_bg {
    background-image: url(/images/site_bg_top.jpg);
    background-repeat: no-repeat;
    overflow: auto
    }
.page {
    background-image: url(/images/site_bg_bottom.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    min-height: 1304px;
    overflow: auto;
    padding: 45px 70px 50px 100px
    }
.header_wrap {
    /*height: auto;
        margin: 0 auto;
        overflow: hidden;*/
    border-top: 13px solid #f5952a
    }
.header {
    position: relative;
    overflow: visible;
    /*margin: 0px auto 0px auto;
        width: 987px;*/
    }
.pageContent_wrap {
    margin: 0 auto 0 auto;
    overflow: auto
    }
.pageContent {
    position: relative;
    margin: 0 auto 0 auto;
    /*width: 960px;
        overflow:hidden;*/
    }
.header .rightCol {
    width: auto
    }
.header .rightCol a {
    color: #fff
    }
.header .rightCol a.selected {
    color: #fff;
    font-weight: bold
    }
.header .rightCol a:hover {
    color: #01bef2
    }
.header .rightCol a:active {
    color: #01bef2;
    text-decoration: none
    }
.banner {
    /*padding:20px 20px 20px 20px;
        background-color:#ffffff;
        margin-top:10px;
        display: inline-block;*/
    margin-left: -34px;
    margin-bottom: 12px;
    background-image: url(/images/banner_bg_right.png)
    }
#banner a {
    color: #F5952A
    }
/*font-size:1.4em;*/
#banner a:hover {
    color: #fff
    }
#PanelBanner h1 {
    color: #fff !important;
    margin-left: 0;
    display: block;
    margin-bottom: 10px;
    padding: 0 0 0 0;
    font-size: 5.33em !important;
    /*text-transform:lowercase !important;*/
    }
.main {
    /* background-color:#FFFFFF;*/
    margin: 20px 0 0 0;
    /*min-height: 420px;
        color:#3f5857;
        padding: 20px;
        overflow:hidden;
            position: relative;*/
    overflow: visible
    }
.leftCol {
    padding: 0;
    margin: 0 30px 0 0;
    width: 260px;
    /*min-height: 200px;*/
    float: left
    }
.mainCol {
    padding: 0 0;
    margin: 0;
    width: 520px;
    min-height: 200px;
    float: left;
    position: relative
    }
.rightCol {
    float: right;
    margin: 0 0 0 0;
    width: 160px
    }
.homeFooterPortlets {
    margin: 20px 0 0 0
    }
.footer_wrap {
    clear: both;
    margin: 0 auto;
    overflow: hidden
    }
.footer {
    position: relative;
    margin: 0 auto 0 auto;
    /*width: 987px;
        line-height: normal;
        overflow:hidden;
        padding:20px;*/
    }
.footer a {
    color: #737477;
    /*font-size:0.95em;
        line-height:1.6em;*/
    }
.footer a:hover {
    color: #50B848;
    text-decoration: none
    }
.footer a:active {
    color: #50B848
    }
.footer .mainCol {
    min-height: 0;
    /*width: 648px;
        margin: 0px 0px 0px 38px;*/
    }
.footer .leftCol {
    min-height: 0;
    /*width: 648px;
        margin: 0px 0px 0px 38px;*/
    }
.contentDiv {
    /*min-height:135px;*/
    float: left;
    width: 520px
    }
.contentDiv p {
    /*font-size:1.1em;*/
    }
.content_left {
    float: left;
    width: 48%
    }
.content_right {
    float: right;
    width: 48%
    }
.news_item {
    /*float:left;
        width:48%;*/
    margin-top: 10px
    }
.news_item img {
    float: left;
    width: 82px;
    margin-right: 10px
    }
/* TAB MENU   
----------------------------------------------------------*/
div.hideSkiplink {
    width: 100%;
    display: none
    }
div.menu {
    /*padding: 60px 6px 5px 30px;
        overflow:auto;*/
    font-size: 1.1em;
    float: right !important;
    margin: 16px 0 0 0;
    width: 528px
    }
div.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto
    }
/*stop flickering menu*/
div.menu ul li ul {
    display: none
    }
div.menu ul li {
    position: relative;
    float: left;
    list-style: none
    }
/*stop end flickering menu*/
div.menu ul li a, div.menu ul li a:visited, a.menu_link {
    color: #000;
    /*display: block;*/
    /*line-height: 1.35em;*/
    padding: 0 8px 0 8px;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    text-transform: lowercase
    }
div.menu ul li a.selected {
    color: #50B848;
    /*font-weight:bold;*/
    }
div.menu ul li a:hover {
    color: #50B848
    }
div.menu ul li a:active {
    color: #50B848;
    text-decoration: none
    }
div.menu ul li img.horizontal-separator {
    /*float:right;
        height:10px;*/
    vertical-align: middle
    }
/*subMenu*/
div.hideSkiplink > a {
    display: none
    }
#subMenuHeader {
    height: 28px;
    width: 165px
    }
#subMenuHeader h2 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0 8px
    }
#subMenuHeader a {
    color: #50B848
    }
#subMenuHeader a:hover {
    color: #666
    }
div.subMenubg {
    /*background-color:#9c449a;*/
    background-image: url(/images/menu_bg_tile.png);
    background-repeat: repeat-y;
    margin-left: -3px
    }
div.subMenubg_tile {
    background-image: url(/images/menu_bg_top.png);
    background-repeat: no-repeat;
    overflow: auto
    }
div.subMenubg_ds {
    background-image: url(/images/menu_bg_bottom_ds.png);
    background-repeat: no-repeat;
    overflow: auto;
    height: 8px;
    width: 100%;
    margin-left: -3px
    }
div.subMenu {
    background-image: url(/images/menu_bg_bottom.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 100%;
    min-height: 257px;
    /*width: 165px;
        margin-bottom:15px;*/
    }
div.subMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    padding: 20px 25px 15px 35px;
    /*width: 150px;*/
    }
div.subMenu ul li {
    /*padding-left: 8px;
        width: 157px;*/
    padding-bottom: 5px;
    border-bottom: 1px solid #8A8C8F;
    margin-bottom: 5px;
    width: 200px
    }
div.subMenu ul li a, div.subMenu ul li a:visited {
    /*background-image: url("/images/menu_arrow-off.png");
        background-position: left center;
        background-repeat: no-repeat;*/
    color: #fff;
    display: block;
    /*line-height: 1.85em;
        padding-left: 10px;
        text-decoration: none;*/
    font-size: 1.33em
    }
div.subMenu ul li a.selected {
    color: #fff;
    /*background-image: url("/images/menu_arrow-on.png");
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 10px;*/
    }
div.subMenu ul li a:hover span.link_arrow, div.subMenu ul li a.selected span.link_arrow {
    float: right
    }
div.subMenu ul li a:hover {
    color: #fff;
    /*background-image: url("/images/menu_arrow-on.png");
        background-position: left center;
        background-repeat: no-repeat;
        padding-left: 10px;*/
    }
div.subMenu ul li a:active {
    color: #000;
    text-decoration: none
    }
div.subMenu ul li a.level2 {
    margin-left: 10px
    }
div.subMenu ul li a.level3 {
    margin-left: 20px
    }
ul.subContentNavigator, ul.documentsNavigator {
    /*list-style: none;
        margin: 0px;
        padding: 0px;
        width: 500px;*/
    /*font-size:0.9em;*/
    list-style: none;
    margin: 0;
    padding: 0;
    /*width: 230px;*/
    }
ul.subContentNavigator li {
    /*background-image: url(/images/dots_horizontal.png);
        background-position:left bottom;
        background-repeat: repeat-x;*/
    margin-bottom: 10px;
    /*width: 230px;*/
    }
ul.subContentNavigator li a, ul.subContentNavigator li a:visited {
    color: #000;
    display: block;
    line-height: 1.35em;
    font-size: 1.07em;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    background-color: #bfdcb5
    }
ul.subContentNavigator li a.selected {
    /*color: #224177;*/
    color: #fff;
    background-color: #5FA745
    }
ul.subContentNavigator li a:hover {
    /*color: #01BEF2;
        text-decoration: underline;*/
    color: #fff;
    background-color: #5FA745
    }
ul.subContentNavigator li a:active {
    /*color: #01BEF2;
        text-decoration: underline;*/
    color: #fff;
    background-color: #5FA745
    }
ul.documentsNavigator {
    /*list-style: none;
        margin: 0px;
        padding: 0px;
        width: 500px;*/
    /*font-size:0.9em;*/
    list-style: none;
    margin: 0;
    padding: 0;
    width: 230px
    }
ul.documentsNavigator li {
    /*background-image: url(/images/dots_h.gif);
        background-position:left top;
        background-repeat: repeat-x;
        padding-top:3px;
        width: 250px;
        float:left;*/
    background-image: url(/images/dots_horizontal.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    width: 230px
    }
ul.documentsNavigator li a.selected {
    color: #224177
    }
ul.documentsNavigator li a:hover {
    color: #01BEF2;
    text-decoration: underline
    }
ul.documentsNavigator li a:active {
    color: #01BEF2;
    text-decoration: none
    }
ul.mediaNavigator {
    background-image: url(/images/dots_horizontal.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 0.9em
    }
ul.mediaNavigator h4 {
    margin: 0;
    font-weight: bold;
    text-align: right;
    font-size: 1.1em
    }
ul.mediaNavigator ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.mediaNavigator li {
    padding-top: 3px;
    /*width: 232px;*/
    }
ul.videoNavigator {
    list-style: none;
    margin: 0;
    padding: 0
    }
ul.videoNavigator li {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
    float: left;
    width: 50%
    }
/* FORM ELEMENTS   
----------------------------------------------------------*/
input[type=button], input[type=submit], a.button {
    font-family: Georgia, "Times New Roman", Times, serif;
    background-color: #50B848;
    color: #fff;
    /*margin:0px 48px 0 0;*/
    border: 2px solid #fff;
    padding: 3px 8px 3px 8px;
    width: auto;
    /* cancel margin fix for other browsers */
    overflow: visible;
    float: right;
    cursor: pointer;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px
    }
input[type=submit].btnSearch {
    font-size: 0.9em;
    float: none
    }
.banner_div input[type=button], .banner_div input[type=submit] {
    background-color: #fff;
    color: #50B848;
    /*margin:0px 48px 0 0;*/
    border: 2px solid #50B848
    }
input[type=text], input[type=password] {
    font-family: Georgia, "Times New Roman", Times, serif;
    /*background-color:#e6e6e8;*/
    border: 1px solid #b7b8ba
    }
textarea {
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #b7b8ba
    }
select {
    font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #b7b8ba
    }
/*fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}
*/
fieldset.dynform {
    padding: 0;
    border: 0;
    margin: 0
    }
.dynform legend {
    font-size: 1.1em;
    color: #CA006C;
    padding: 0
    }
.dynform label {
    width: 40%;
    display: block;
    float: left;
    clear: both;
    margin-top: 5px
    }
.dynform input, .dynform select, .dynform textarea {
    margin-top: 5px;
    float: left
    }
.dynform input[type=text], .dynform input[type=password], .dynform select, .dynform textarea {
    width: 50%
    }
.dynform span {
    float: left;
    overflow: auto;
    margin-top: 10px;
    display: block;
    /*clear:both;*/
    }
.dynform span.rcList {
    overflow: auto;
    margin-top: 0;
    display: inline
    }
.dynform ul.rcList {
    overflow: auto;
    margin-top: 5px;
    display: block;
    clear: both;
    padding: 0
    }
.dynform ul.rcList li {
    float: left;
    width: 50%;
    list-style-type: none;
    padding: 0
    }
.dynform ul.rcList li label {
    clear: none;
    width: auto
    }
.dynform span input {
    clear: both;
    float: left
    }
.dynform span label {
    width: auto;
    float: left;
    clear: none
    }
.dynform .required {
    float: right;
    width: 5%;
    clear: none;
    display: inline
    }
.dynform .requiredSummary {
    color: #BB2D61;
    font-weight: bold
    }
.dynform input[type=submit] {
    clear: both;
    float: right
    }
.appform input[type=text], .appform textarea {
    width: 90%
    }
.appform td {
    vertical-align: top
    }
ul.galleryNavigator {
    background-image: url(/images/dots_horizontal.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0
    }
ul.galleryNavigator li {
    list-style-type: none;
    float: left;
    text-align: center;
    width: 154px;
    margin: 0 19px 19px 0
    }
ul.galleryNavigator li.start {
    clear: both
    }
ul.galleryNavigator li.end {
    margin-right: 0
    }
/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both
    }
.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
    margin: 34px 0 0 -18px
    }
.donate {
    float: right;
    margin: 8px -2px 0 0
    }
.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White
    }
.loginDisplay a:link {
    color: white
    }
.loginDisplay a:visited {
    color: white
    }
.loginDisplay a:hover {
    color: white
    }
.failureNotification {
    font-size: 1.07em;
    color: Red
    }
.bold {
    font-weight: bold
    }
/*.submitButton
{
    text-align: right;
    padding-right: 10px;
}*/
.quicklinks {
    margin-bottom: 15px;
    /*padding:10px 10px 10px 10px;
        background-color:#f4f4f4;*/
    }
.quicklinks li {
    margin: 0 0 10px 0;
    padding: 0;
    list-style-type: none
    }
.big {
    font-size: 1.33em
    }
.bigger {
    font-size: 1.78em
    }
.biggest {
    font-size: 2.22em
    }
.medium {
    font-size: 1em
    }
.small {
    font-size: 0.9em
    }
.smaller {
    font-size: 0.8em
    }
.smallest {
    font-size: 0.7em
    }
/*.text_green
{
    color: #007c8b;
}*/
.text_white {
    color: #fff
    }
.text_dark {
    color: #000
    }
/*.text_turquoise
{
    color: #007c8b;
}*/
.text_orange {
    color: #E17726
    }
/*.text_lightblue
{
    color: #8ba4d5;
}*/
.text_blue {
    color: #3498CA
    }
.text_pink {
    color: #EF5EA2
    }
.text_purple {
    color: #85328C
    }
.text_green {
    color: #5FA745
    }
.text_grey {
    color: #737477
    }
.arrow_link {
    display: inline-block;
    padding-right: 15px
    }
.arrow_link:hover {
    background-image: url(/images/arrow_s_right_dgreen.png);
    background-position: center right;
    background-repeat: no-repeat
    }
.arrow_link_fixed {
    display: inline-block;
    padding-right: 15px;
    background-image: url(/images/arrow_s_right_dgreen.png);
    background-position: center right;
    background-repeat: no-repeat
    }
.selected {
    color: #007c8b;
    font-weight: normal
    }
.breadcrumbs {
    font-size: 0.9em;
    margin: 0 0 10px 0
    }
.breadcrumbs a {
    /*color: #5d5b5e;*/
    }
.required {
    color: #BB2D61;
    font-weight: bold
    }
.float_r {
    float: right
    }
.float_l, input.float_l {
    float: left
    }
.overflow {
    overflow: auto
    }
.button_large, a.button_large {
    display: inline-block;
    width: 160px;
    background-color: #007c8b;
    background-image: url(/images/arrow_right_white.png);
    background-repeat: no-repeat;
    background-position: 170px 10px;
    padding: 10px 30px 10px 10px;
    color: #FFF
    }
.searchPanel {
    float: right;
    font-size: 0.85em;
    /*margin:82px 0 0 32px;*/
    width: 520px;
    vertical-align: middle;
    /*clear:both;
            margin-bottom:10px;
            border-bottom:1px solid #CA006C;*/
    }
.searchPanel input[type=text] {
    width: 130px;
    vertical-align: middle;
    /*border:1px solid #D9D9D9;
            background-color:#f4d7e1;
            padding:2px 20px 2px 2px;  
            height: 21px;  
            z-index:1;*/
    }
.searchPanel input[type=image] {
    vertical-align: middle;
    /*margin:10px 0 0 0;
            z-index:2;  
            position:absolute;  */
    }
.headerLinks {
    float: right;
    clear: both;
    min-height: 22px;
    font-size: 0.85em;
    color: #fff
    }
.whiteSep {
    width: 23px;
    height: 2px;
    background-color: #fff;
    margin-top: 12px
    }
.blueSep {
    width: 23px;
    height: 2px;
    background-color: #00bdf4;
    margin-top: 12px
    }
.Footer_divide_content {
    float: left;
    height: 130px;
    padding-left: 15px;
    padding-right: 25px
    }
.Footer_divide_content_NoLine {
    float: left;
    margin-left: 15px;
    padding-right: 15px;
    height: 142px
    }
ul.ticker_news {
    margin-top: 4px;
    width: 5000px !important;
    float: left
    }
ul.news_snippet {
    list-style: none;
    padding: 0;
    color: #fff
    }
ul.news_snippet li {
    width: 212px;
    height: 212px;
    float: left;
    /*margin: 15px 0;*/
    padding: 15px;
    border-right: 1px solid #00bdf4
    }
ul.news_snippet .white {
    color: #fff
    }
ul.news_snippet .image {
    margin: 10px 0;
    width: 212px;
    /*height:86px;*/
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    height: 86px
    }
.ticker {
    background-image: url(/images/ticker-bg.jpg);
    background-repeat: no-repeat;
    margin-bottom: 5px;
    width: 960px;
    height: 47px;
    overflow: hidden;
    display: block
    }
.newsArchive_image {
    /*height:55px;*/
    width: 165px;
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-right: 20px
    }
.newsBody_image {
    /*height:130px;*/
    width: 500px;
    float: left;
    list-style-type: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-right: 20px
    }
ul.news_snippet li:hover {
    background-color: #275ea7
    }
.centeredSlideInner {
    margin: 8px auto 0;
    width: 576px
    }
ul.news_snippet a:hover {
    color: #fff !important
    }
.accordion p {
    /*margin:8px;*/
    }
.accordion ul {
    /* margin:8px;
        padding:0px;*/
    }
.accordion_media ul li {
    list-style-type: none;
    /*border-top:1px solid #fff;*/
    padding: 5px 0 5px 0;
    overflow: hidden
    }
.accordion ul li h4 {
    /* color:#00215b;
        font-size:1.07em;
        margin-bottom:6px;*/
    }
.bg_darkblue {
    background-color: #223e99;
    background-image: url(/images/darkBlueBg.jpg);
    background-position: left top;
    background-repeat: repeat-x;
    color: #FFF;
    height: 22px;
    margin: 0;
    padding: 6px 0 0 6px
    }
.bg_lightblue {
    background-color: #8ba4d5;
    width: 112px;
    margin-left: -3px !important
    }
.bg_grey {
    background-color: #f3f4f4;
    width: 112px;
    margin-left: -3px !important
    }
.bg_pink {
    background-color: #ca006c;
    width: 112px;
    margin-left: -3px !important
    }
.news_item {
    border-bottom: 1px dotted #737477;
    padding-bottom: 12px
    }
.news_home {
    width: 245px;
    float: right;
    /*height:auto;
        background-image: url("/images/newsBg.jpg");
        background-position: left 28px;
        background-repeat: repeat-x;
        padding:15px 14px;*/
    }
.twitter {
    width: 240px;
    /*margin-left:30px;*/
    float: right
    }
/*#banner_div h2, */
#banner_div h2 /*.d_blue*/ {
    margin: 0 0 0 3px;
    /*background-color:#27346a;*/
    color: #fff;
    padding: 8px 10px 5px 10px;
    float: left;
    font-size: 1em
    }
#banner_div h3 {
    margin: 0 0 5px 0;
    padding: 0;
    color: #27346a;
    font-size: 1em;
    font-weight: bolder
    }
#banner_div div.banner_drop {
    width: 717px;
    clear: both
    }
#banner_div div.banner_border {
    height: 173px;
    width: 717px
    }
/*Colour variations*/
#banner_div h2.d_blue {
    background-color: #223e99;
    background-image: url(/images/tab_dblue.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px
    }
#banner_div h2.l_blue {
    background-color: #8ba4d5;
    background-image: url(/images/tab_lblue.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px;
    color: #10155e
    }
#banner_div h2.grey {
    background-color: #707276;
    background-image: url(/images/tab_grey.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px;
    color: #10155e;
    margin-left: 0
    }
#banner_div h2.pink {
    background-color: #ca006c;
    background-image: url(/images/tab_pink.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 15px;
    width: 139px
    }
/*#banner_div.l_blue h3 {    color:#00bef3;}
#banner_div.green h3 {    color:#78a22f;}*/
#banner_div.l_blue div.banner_border {
    border-color: #8ba4d5
    }
#banner_div.grey div.banner_border {
    border-color: #707276
    }
#banner_div.d_blue div.banner_border {
    border-color: #223e99
    }
#banner_div.pink div.banner_border {
    border-color: #ca006c
    }
.sliderUl {
    /*margin:20px 0 0 105px;*/
    padding: 0;
    list-style-type: none
    }
.sliderLi {
    border-left: 1px dotted;
    color: #666;
    float: left;
    height: 141px;
    margin-right: 0;
    padding: 10px 10px 10px 10px;
    position: relative;
    width: 170px
    }
.sliderLi a {
    color: #666
    }
.sliderLi .image {
    clear: both;
    display: inline-block;
    margin-right: 5px;
    padding-bottom: 7px
    }
.sliderLi a.moreLink {
    bottom: 0;
    color: #10155e;
    display: inline-block;
    font-size: 0.85em;
    left: 60%;
    padding: 1px 5px;
    position: absolute
    }
/*#banner_div.l_blue .sliderLi a.moreLink {background-color:#00bef3;}
#banner_div.green .sliderLi a.moreLink {background-color:#78a22f;}

#banner_div.l_blue .sliderLi {    border-color:#00bef3;}
#banner_div.green .sliderLi {    border-color:#78a22f;}
    
    
/*#banner_div .royalSlider {	
	background-image:url(/images/slider_bg_d_blue.png)
}
#banner_div.l_blue .royalSlider {	
	background-image:url(/images/slider_bg_l_blue.png)
}
#banner_div.green .royalSlider {	
	background-image:url(/images/slider_bg_green.png)
}*/
#banner_div .royalSlider .arrow {
    background-image: url(/images/slider_arrow_d_blue.png)
    }
/*#banner_div.l_blue .royalSlider .arrow {	
	background-image:url(/images/slider_arrow_l_blue.png);
}
#banner_div.green .royalSlider .arrow {	
	background-image:url(/images/slider_arrow_green.png);
}*/
.navList {
    float: right;
    margin: 2px 10px 0 0
    }
.navList li {
    float: left;
    list-style-type: none;
    padding: 5px;
    background-image: url(/images/slider_navi_bg.png);
    background-repeat: no-repeat;
    text-align: center;
    width: 21px;
    height: 21px;
    margin-left: -3px
    }
.navList li a {
    display: block;
    padding: 1px 4px 1px 4px
    }
.navList li.navSelected {
    background-image: url(/images/slider_navi_bg_selected.png)
    }
.navList li.navSelected a {
    color: #fff;
    outline: none
    }
#emailSignUpWrap {
    height: 28px;
    background-image: url(/images/lightBlueBg.jpg);
    background-position: top left;
    background-repeat: repeat-x;
    background-color: #829acc;
    margin-top: 25px;
    position: relative
    }
#emailSignUp {
    position: relative;
    margin: 0 auto 0 auto;
    width: 987px;
    line-height: normal;
    overflow: hidden
    }
.newsDivTitle {
    color: #10155e;
    font-size: 1.15em;
    font-weight: bold
    }
.newsDivTitle a {
    color: #10155e
    }
.newsDivTitle a:hover {
    color: #ca006c
    }
.newsDate {
    color: #10155e;
    font-weight: bold;
    margin-bottom: 5px
    }
.moreLink {
    margin-top: 5px
    }
.moreLink a {
    color: #ca006c
    }
.moreLink a:hover {
    color: #10155e
    }
.PanelNewsList {
    float: left;
    clear: left
    }
.padTop1em {
    padding-top: 1em
    }
/*.titleTags 
{
    border-bottom:2px solid #ca006c;
    padding-bottom:2px;
    font-weight:bold;
    }*/
.marginLeft1em {
    margin-left: 1em
    }
.portletMenuTitle {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 0 8px
    }
.portletITMenu {
    background-image: url(/images/menu_services.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletITMenu a {
    color: #10155E
    }
.portletITMenu a:hover {
    color: #ca006c
    }
.portletSectorsMenu {
    background-image: url(/images/menu_sectors.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletSectorsMenu a {
    color: #10155E
    }
.portletSectorsMenu a:hover {
    color: #ca006c
    }
.portletSoftwareMenu {
    background-image: url(/images/menu_software.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.portletHardwareMenu {
    background-image: url(/images/menu_hardware.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 28px;
    width: 165px
    }
.search_div {
    width: 500px
    }
.onlineHelp {
    background-image: url(/images/online_help_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 227px;
    margin-bottom: 15px;
    padding: 10px;
    width: 150px
    }
#RSAform {
    border-bottom: 2px dotted #CA006C;
    border-top: 2px dotted #CA006C;
    left: 50%;
    padding: 6px 0;
    position: absolute;
    top: 197px;
    width: 152px;
    margin-left: -472px
    }
.RSAbutton {
    background-color: transparent !important;
    border: 0 none;
    color: #CA006C !important;
    cursor: pointer;
    float: right;
    font-weight: bold !important;
    margin: 0 -4px 0 0 !important;
    overflow: visible;
    padding: 5px 8px 0 !important;
    width: auto
    }
.bottomPanels {
    border-bottom: 1px solid #CA006C;
    color: #666;
    float: left;
    height: 150px;
    margin-right: 0;
    padding: 5px 0;
    position: relative;
    width: 165px
    }
.bottomPanels a.moreLink {
    bottom: 0;
    color: #10155e;
    display: inline-block;
    font-size: 0.85em;
    left: 60%;
    padding: 1px 5px;
    position: absolute;
    margin-bottom: 5px
    }
.marginRightPanels {
    margin-right: 1em
    }
.help_menu {
    background-image: url(/images/banner_bg_left.png);
    background-repeat: no-repeat;
    /*min-height:427px;*/
    min-height: 60px;
    padding: 5px 26px 0 66px;
    font-size: 2.22em;
    color: #fff;
    margin-bottom: 15px;
    margin-left: -31px;
    position: relative;
    z-index: 2003
    }
.help_menu_home {
    background-image: url(/images/banner_bg_left.png);
    background-repeat: no-repeat;
    min-height: 420px;
    padding: 20px 25px 0 66px;
    font-size: 2.22em;
    color: #fff;
    margin-left: -31px
    }
.help_menu a, .help_menu_home a {
    color: #fff
    }
.help_menu ul, .help_menu_home ul {
    margin: 0;
    padding: 0
    }
.help_menu ul li, .help_menu_home ul li {
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #fff;
    list-style-type: none
    }
.portlets_wrap {
    margin-top: 30px
    }
.portlet_div {
    margin: 0 30px 20px 0;
    width: 245px;
    float: left;
    border-top: 1px solid #737477
    }
.portlet_link {
    padding: 10px 0 10px 0;
    margin: 0;
    width: 260px;
    border-bottom: 1px solid #737477;
    font-size: 2.22em
    }
#modal_pop {
    display: none;
    font-size: 0.9em
    }
.box_purple {
    color: #FFF;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #85328C
    }
.box_l_purple {
    color: #85328C;
    display: block;
    padding: 5px 10px 5px 10px;
    background-color: #DDC5DE
    }
.box_l_purple h3 {
    color: #85328C
    }
.box_l_purple a {
    color: #FFF
    }
.bdr_b_white {
    border-bottom: 1px solid #fff;
    padding-bottom: 5px
    }
/*.width30  
{
    width:30%;
    display:inline-block;
}*/
.gvTable {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #b7b8ba
    }
.gvTable th, .gvTable td {
    padding: 3px;
    border: 1px solid #b7b8ba;
    text-align: left
    }
.message {
    color: #BB2D61;
    font-weight: bold
    }
.banner_div {
    background-image: url(/images/banner_bg_right.png);
    background-repeat: no-repeat;
    width: 555px;
    height: 440px;
    /*margin-left:-35px;*/
    position: absolute;
    left: -34px;
    top: 0;
    z-index: 2000;
    overflow: hidden
    }
.bannerOpen {
    z-index: 2001 !important
    }
.banner_content {
    padding: 20px 20px 20px 35px;
    width: 500px;
    color: #fff;
    font-size: 1.24em
    }
.banner_content a {
    color: #fff;
    text-decoration: underline
    }
.banner_unfold {
    position: absolute;
    left: -155px;
    top: 0;
    z-index: 2002
    }
.accordion .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #5FA745
    }
.accordion_purple .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #85328C
    }
.accordion_blue .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #3498CA
    }
.accordion_orange .ui-accordion-header {
    color: #FFF;
    padding: 5px 10px 5px 10px;
    background-color: #E17726
    }
.ui-accordion-header a {
    color: #FFF
    }
.ui-accordion-header.ui-state-default {
    background-image: url(/images/accordion_bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 30px
    }
.ui-accordion-header.ui-state-active {
    background-image: url(/images/accordion_bg_active.png);
    background-position: right top;
    background-repeat: no-repeat
    }
#google_translate_element {
    float: right
    }
.link_selected span.link_arrow {
    float: right
    }
.hidden_preload {
    width: 0
    }
#flake {
    z-index: 1000
    }
label.auto {
    width: auto
    }
span.noMargin {
    margin: 0
    }